# Activity 7

## Activity 7 Commands

```
cd activity1/MusicAPI
npm start
```

![Start Datasource Server](startDatasourceServer.png)

```
cd activity7/music
npm start
```

![Start Activity 7](startActivity7.png)

## Test Links

- [Review Activity 1 - Port 5000:  http://localhost:5000](../topic01/activity1.md)
- http://localhost:3000

![Localhost Port 3000](localhost3000.png)

## Deliverables

- Cover Page
- Executive Summary
- Captioned screenshots with explanations of each page
     - Take screenshots of the application you created
     - Be sure to show the various features that were illustrated in this lesson
     - Write a one-paragraph summary of the new features that have been added
     - Define new terminology that was used in the lesson
- Conclusion

## Troubleshooting

|Issue|Solution|
|--|--|
||||
